Commit 721459fd authored by Alessia Marcolini's avatar Alessia Marcolini
Browse files

Put pip requirements in conda env file

parent c6f6b7e3
......@@ -39,11 +39,6 @@ and then install `mlpy` from GitLab:
pip install git+https://gitlab.fbk.eu/MPBA/mlpy.git
```
#### Other Python dependencies
To install `bootstrapped`:
```bash
pip install bootstrapped
```
## Usage
......
name: inf
channels:
- defaults
- conda-forge
- bioconda
- defaults
dependencies:
- python=3.6
- gsl
......@@ -24,5 +25,7 @@ dependencies:
- black
- bokeh
- umap-learn
prefix: //anaconda/envs/inf
- pip
- pip:
- bootstrapped
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment